Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
New: Try Gatekeeper (Beta) for significantly lower latency. Learn More
返回给定铸币的所有者余额,按降序排列。
cURL
curl --request POST \ --url 'https://mainnet.helius-rpc.com/?api-key=' \ --header 'Content-Type: application/json' \ --data ' { "jsonrpc": "2.0", "id": "1", "method": "getCompressedMintTokenHolders", "params": { "mint": "111111152P2r5yt6odmBLPsFCLBrFisJ3aS7LqLAT", "cursor": "3J98t1WpEZ73CNm", "limit": 1 } } '
{ "context": { "slot": 100 }, "value": { "items": [ { "balance": 100, "owner": "111111152P2r5yt6odmBLPsFCLBrFisJ3aS7LqLAT" } ], "cursor": "3J98t1WpEZ73CNm" } }
您的 Helius API 密钥。您可以在仪表板中免费获取一个。
JSON-RPC 协议的版本。
2.0
用于标识请求的 ID。
要调用的方法名称。
getCompressedMintTokenHolders
Show child attributes
成功从 Solana 区块链中检索到指定 mint 的压缩代币持有者
此页面对您有帮助吗?